{
  "entity.minecraft.villager.bountiful_npc.receptionist": "Рецепционист",
  "dialog.minecraft.villager.bountiful_npc.1": "\nAd astra abyssoque! Добро пожаловать в Гильдию искателей приключений!",
  "option.minecraft.villager.bountiful_npc.1": "[Посмотреть поручения]",
  "option.minecraft.villager.bountiful_npc.2": "[Завершить поручение]"
}